package utils

import (
	"math/rand"
	"time"
)

// RandNum 生成一个 [0, max) 的随机数
func RandNum(max int) int {
	src := rand.NewSource(time.Now().UnixNano() + rand.Int63n(1000))
	return rand.New(src).Intn(max)
}
